#日记本收藏
cancelfavor:
  method: delete
  url: /api/diary/favor/17586195
  params:
  data: {}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段
#
#cancelfavor:
#  method: delte
#    url: /api/diary/favor/17586195
#    params:
#    data: {}
#    json: {}
#    isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段
#

